Page MenuHomePhabricator

Enable Extension:FlaggedRevs on Bhojpuri wikipedia
Closed, InvalidPublic

Description

Hi, I hereby request to enable Extension:FlaggedRevs on bhojpuri wikipedia. the local discussion is HERE. I think we have enough support for the proposal. Thanks!

Event Timeline

SatyamMishra raised the priority of this task from to Needs Triage.
SatyamMishra updated the task description. (Show Details)
SatyamMishra added a subscriber: SatyamMishra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2015, 9:34 AM
Dereckson triaged this task as Low priority.May 11 2015, 9:54 AM
Dereckson added a subscriber: Dereckson.

[ Set priority to low, to reflect the current state of Flagged Revisions in our deployments. ]

Thank you for your request.

First, I would like to attract your attention on the fact we don't currently deploy Flagged Revisions on new wikis in a timely fashion.

Could you explain what you're trying to achieve with Flagged Revisions and how you want to use it (for example de.wikipedia uses it in a way different than the rejected 2010-2011 en.wikipedia experiment)? Do you have considered some alternatives?

The configuration is very flexible. You'll find more information on https://www.mediawiki.org/wiki/Extension:FlaggedRevs#Configuration. Ideally, the big lines of the configuration should be discussed on wiki. Then, if you provide a configuration template, it could help to process the request more swiftly.

I used this on hindi wiki when I was reviewer there and still use it as an admin. I feel cofortable with it. But on bh.wiki it is difficult to track changes as annon edits dont show any red flag!

I do have a question! Do you people have some better alternatives than this? if y! then plz tell me!

You can view all edits by unregistered users on Special:RecentChanges by using hideliu=1 parameter (eg. 1). Looking at the recent changes by IPs at bhwiki for the past 30 days, it looks like there are only a few edits. So reviewing these manually is better than going through the complicated process of installing FlaggedRevs, imo. If it is not sufficient, you might also want to consider patrolling edits. Also see https://meta.wikimedia.org/wiki/Flagged_Revisions

Ok then. You people can take the final decision whether to install it or not.

IMO, it's better not to enable FlaggedRevs.

Glaisher changed the task status from Open to Stalled.Jul 3 2015, 1:11 PM
MarcoAurelio lowered the priority of this task from Low to Lowest.Mar 18 2017, 1:12 PM
Nemo_bis closed this task as Invalid.Mar 19 2017, 8:52 AM
Nemo_bis added a subscriber: Nemo_bis.

Following the steps at https://meta.wikimedia.org/wiki/Flagged_Revisions#Enabling is needed. The extension is currently not translated at all in bh/bho (https://translatewiki.net/w/i.php?title=Special%3AMessageGroupStats&x=D&group=ext-flaggedrevs-0-all&suppressempty=1 ) so this request can't be acted upon.